<?xml version="1.0" encoding="UTF-8"?>
<web>
	<item>http://www.renren.com/</item>
	<item>http://www.google.cn/</item>
	<item>http://www.baidu.com/</item>
	<item>http://www.qq.com/</item>
	<item>http://www.sina.com.cn/</item>
	<item>http://www.google.com.hk/</item>
	<item>http://www.taobao.com/</item>
	<item>http://www.163.com/</item>
	<item>http://www.sohu.com/</item>
	<item>http://www.youku.com/</item>
</web>